
/* ****************** 1칸 레이아웃  ****************** */

.layout_723156_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_723156_ > div:after {content:''; display:block; clear:both;}
.layout_723156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_723156_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_723196_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_723196_ li {display:table-row; font-size:16px; line-height:1.8em;}
.text_list_723196_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_723196_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_723196_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_723196_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_723186_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_723186_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_723186_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_723186_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_723186_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_723186_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_723176_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_723176_ li {display:table-row; font-size:16px; line-height:1.8em;}
.text_list_723176_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_723176_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_723176_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_723176_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_723166_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_723166_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723166_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
